.tizer_prtf_item a {display: block;position: relative;}
.tizer_prtf_img img {display: block;height: auto;width: 100%;}
.tizer_prtf_title {color: #232323;padding: 10px 0;position: relative;}
.tizer_prtf_title::before {background-color: rgb(0,0,0,0.7); bottom: 8px;content: ''; height: 3px;left: 0px;position: absolute;transition: all 300ms; width: 0px;}
.tizer_prtf_item:hover .tizer_prtf_title::before {width: 100px;}

@media screen and (min-width: 768px) {
    .tizer_prtf_title {padding: 20px 0;}
}